Cisco WebEx Meetings Server CVE-2014-8030 Cross Site Scripting Vulnerability

Bugtraq ID: 71945
Class: Input Validation Error
CVE: CVE-2014-8030
Remote: Yes
Local: No
Published: Jan 08 2015 12:00AM
Updated: Jan 21 2015 12:01AM
Credit: Cisco
Vulnerable:
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus